{
  "bbox": {
    "height": 105,
    "left": 260,
    "top": 116,
    "width": 1485
  },
  "height": "18px",
  "nodeId": "n135",
  "originalClass": "icon-empty--ILNVB",
  "selector": "div.search-form-wrapper--jiX5t",
  "styleId": "style_6",
  "tag": "div",
  "width": "12px"
}